*,
*::before,
*::after{
    box-sizing: border-box;
}

.bottom-span{
    display: flex;
    justify-content: space-between;
    border: 1px solid black;
    border-radius: 30px;
    padding: 0 5px;
    width: 180px;
}
.btn{
    border-radius: 20px;
    width: 22px;
    height: 18px;
    margin-left: 10px;
    font-size: 10px;
}